/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

/* CTA hover*/
.cta_button:not(.pwr-cta--hubspot-style):before{
  background:#ffffff00!important;
}

/* Justere avstand mellom tekst og linje*/
mark { 
    ...
    background-size: 100% var(--ht-01-mark-h);
    background-position: 0 95%;
    padding-bottom: 5px;
}

/* Justere avstand mellom tekst og linje*/
em {
    ...
    background-size: 100% var(--ht-01-mark-h);
    background-position: 0 95%;
    padding-bottom: 5px;
}